recovery:
  state:
    round: 461
    hash: "fe5a1e2c3d455560494324f5574aa1deb787ec70dad94ff6a28bf80ab56412b3ba4caa8b2275fc29399d3af2f0ee1a13"
    timestamp: "2025-10-09T05:49:00.109161Z"
  bootstrap: null
  package: null
  stream: null
